
/* .container {
	width: 1016px;
	background: #FFF;
	margin: 10px auto;
	padding: 7px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 5px #88b;
	-webkit-box-shadow: 0 0 5px #88b;
	-moz-box-shadow: 0 0 5px #88b;shadow
} */
.cont_in {
	width:900px;
	margin: 5px auto;
}
.underline { border-bottom: 1px dotted gray }
strong {
	font-size: 16px;
	font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	color: #ff65ab;
	font-weight: bold;
}
.sub-title {
	font-size:15px;
	font-weight:bold;
	line-height:1.4em;
	font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka";
	margin-bottom: 10px;
}
/* ------------------- */


/* .nav-head {
	color: #000;
	font-size:14px;
	padding: 10px;
	line-height:1.6em;
	text-align:left;
} */


/* ------------------- */

.btns {
	float:right;
	margin: 10px 0;
}
.btn_back {
	width: 100px;
	font-size:14px;
	font-weight:bold;
	line-height: 1.5em;
	text-align: center;
	margon-right: 10px;
}
.btn_back a:link {
	background: url(../images/shousai_back.png) top left no-repeat;
	color: #333;
	text-shadow: 3px 3px 3px #FFF;
	display: block;
}
.btn_back a:hover, .btn_back a:focus , .btn_back a:active {
	background: url(../images/shousai_back.png) 0px -20px;
	color: #333;
}
.red {
	color:#F00;
}

/*-------------taisyou.asp-------------------------*/
/* .table{
	width:100%;
}
.table td{
	padding:5px;
	text-align:left;
}
 .table2{
	width:100%;
}
.table2 td{
	background-color:#FFB6C1;
	padding:8px 5px;
}
.table3{
	width:100%;
	margin-top:10px;
}
.table3 td{
	text-align:center;
	width:25%;
} */
.subtitle{
	width:100%;
	border:1px solid #FEE2E8;
	border-radius:4px;
	background-color:#FEE2E8;
	padding:5px;
	font-size:14px;
	line-height:1.5em;
	position:relative;
}
.subtitle2{
	width:100%;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:10px;
	color:#EA485C;
	}
.oubobetu{
	width:100%;
	background-color:#FFB6C1;
	padding:8px 5px;
	margin:10px 0 5px;
}
.link_super , .link_mass , .link_maker {
	color: #b90491;
}
.link_super:hover, .link_mass:hover , .link_maker:hover {
	cursor: pointer;
	ext-shadow: 1px 1px 3px #000;
}
.title1{
	width:900px;
	background:url(../images/sub_title_back900.png)no-repeat;
	padding:5px 20px;
	margin-bottom:5px;
	font-size: 18px;
	font-weight:bold;
	color:#FFF;
	text-shadow:3px 3px 3px #810b0b;
}
.title1 a {
	color:#FFF;
	text-shadow:3px 3px 3px #810b0b;
}
.title1 a:hover {
	color:#fbeaa3;
	text-decoration: none;
	background-color: inherit;
	text-shadow:3px 4px 3px #810b0b;
}
.title3{
	width:720px;
	background:url(../ckensho/images/sub_title_back.jpg)no-repeat;
	padding:5px 20px;
	margin-bottom:5px;
	font-size: 18px;
	font-weight:bold;
	color:#FFF;
	text-shadow:3px 3px 3px #810b0b;
	float: left;
}
.this_page {
    font-weight: bold;
}
.this_page a {
    color: #333;
}
.this_page a:hover {
    color: inherit;
	background-color: inherit;
	text-decoration: none;
}
.title02{
/*! width:890px; */
	background:url(../ckensho/images/sub_title_back900.png)no-repeat;
	padding:5px 5px 4px;
  margin: 5px;
	color:#FFF;
	font-size: 18px;
	font-weight:bold;
	text-shadow:3px 3px 3px #666;
}
/*drawer変更*/
.drawer-hamburger{
 background-color:rgba(252, 92, 8 ,0.3);
 box-shadow: 1px 1px 5px #999;
}
.drawer-hamburger:hover{
 background-color:rgba(252, 92, 8 , 0.6);
}
.drawer-nav{
  width: 220px;
  background-color: rgba(252, 226, 228 , 0.7);
  box-shadow: 1px 1px 5px #999;
}
.drawer--left.drawer-open .drawer-hamburger{
  left:222px;
}
.drawer-menu {
    margin-top: 60px;
}
.side{
  background-color: inherit;
}
.side_bot {
    margin-top: 20px;
}
.none_dis {
     display: none;
}
.disp { display: inherit; }
.side_bot4 {
	padding-bottom: 140px;
}
.side_bot5 {
	padding-bottom: 70px;
}
.hbox02 {
	width:910px;
	height: 30px;
	margin:0 auto;
	position:relative;
}
.hbox03 {
	width:990px;
	padding: 5px;
	padding-left: 20px;
}
.btn_back_new {
	width: 99px;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
	position: absolute;
	top:10px;
	left: 10px;
}
.btn_back_new a {
	background: url(../images/shousai_back.png) top left no-repeat;
	color: #EEE;
	text-decoration:none;
	text-shadow: -1px -1px 2px #165E03;
	display: block;
}
.btn_back_new a:hover , .btn_back_new a:active, .btn_back_new a:focus {
	background: url(../images/shousai_back.png) 0px -20px;
	color: #FFF;
	text-shadow: -1px -1px 2px #165E03;
}
div.btn_back_new a:link {
	color: #FFF !important;
	text-shadow: -1px -1px 2px #165E03;
}
.btn_back_new2 {
	width: 99px;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
	position: absolute;
	top: 10px;
	right: 10px;
}
.btn_back_new2 a, .btn_back a:hover, .btn_back a:active, .btn_back a:focus {
	background: url(../images/shousai_back.png) top left no-repeat;
	color: #EEE;
	text-decoration:none;
	text-shadow: -1px -1px 2px #165E03;
	display: block;
}
.btn_back_new2 a:hover , .btn_back a:active, .btn_back a:focus {
	background: url(../images/shousai_back.png) 0px -20px;
	color: #FFF;
}
a img:hover {
	background-color: inherit;
    opacity: 0.6;
}
.title02{
	width:890px;
	background:url(../images/sub_title_back900.png)no-repeat;
	padding:7px 5px;
  margin: 5px;;
	margin-bottom:5px;
	color:#FFF;
	font-size: 18px;
	font-weight:bold;
	text-shadow:3px 3px 3px #666;
}
.cnt {
	width: 305px;
	margin: 0 auto;
}
.right {
      text-align: right;
}


